### Method

# WebKit2WebExtension DOMHTMLTextAreaElement get_selection_end

deprecated: 2.22

#### Declaration [src]

    glong
    webkit_dom_html_text_area_element_get_selection_end (
      WebKitDOMHTMLTextAreaElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLTextAreaElement:selection-end`

#### Return value

Type: `glong`

A #glong.